<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce41</idno>
            <idno type="edition">letterEEd.26.41</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Pforzheimer Collection, New York Public Library, Misc. Ms. 3726. Tipped into front papers of Robert Southey, The Chronicle of the Cid.
               From the Spanish (London, 1808). Copy once owned by E. D. Coleridge [later Lord Coleridge], whilst at Eton 1839. Not previously
               published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="41" type="letter">
            <head>41. Robert Southey and <ref type="c" target="people.html#CombeEdward">Edward Combe</ref> to <ref type="a"
                  target="people.html#LambThomasDavis">Thomas Davis Lamb</ref>, <date when="1793-01-23">[23 January 1793]</date>
               <note place="foot" resp="editors" type="headnote">Address: Thomas Davis Lamb Esq<hi rend="sup">r</hi>/ Mountsfield Lodge/ Rye/ Sussex.
                  [The address leaf also contains a number of additional comments and embellishments]: P.1/ Simplex munditus/ [left hand margin]
                  Multum/ in Parvo/ God speed the plow/ with speed./ Ταυ [the name of the Greek letter ‘T’] /[right hand margin] extra bound —/ Tom
                  drive the/ mail./ I. E. not slow/ δ’απα turn over. [The meaning of the Greek is obscure, it possibly represents a transliterated
                  English name, perhaps a nickname used in Southey’s circle, if so the most likely candidate is Richard Duppa.]/[upper fold] Variorum
                  P. 2/ sit grata/ [lower fold] tibi/ Indute coloribus aptis [The Latin translates, respectively, as: ‘excellent in simplicity’;
                  ‘little in much’; ‘may she please you, dressed as you are in appropriate colours’.] / [drawing of a hand with fingers pointing to
                  the right] direction on the/ other side — &amp; moreover<lb/> Seal: traces of multiple seals in both black wax and red wax<lb/> MS:
                  Pforzheimer Collection, New York Public Library, Misc. Ms. 3726. ALS; 4p. Tipped into front papers of Robert Southey, <title
                     level="m">The Chronicle of the Cid. From the Spanish</title> (London, 1808). Copy once owned by E. D. Coleridge [later Lord
                  Coleridge], whilst at Eton 1839.<lb/>Unpublished.</note>
            </head>
            <lb/>
            <p rend="indent1"> Sweet scented student of the flowers of Edinborough —</p>
            <lb/>
            <p rend="indent1"> At <ref target="places.html#BalliolOxford">Balliol</ref> exactly fifty four minutes &amp; thirty five seconds after
               nine by <ref type="m" target="people.html#CombeEdward">Combes</ref> watch &amp; great Tom, have we heartily &amp; sincerely pourd down
               a libation of negus to the Scocth fiddle upon thy recreant body wrists joints neck fingers knees toes &amp;c &amp;c &amp;c &amp;c
               &amp;c &amp;c &amp;c &amp;c provided &amp; exempted always that thou doest avoid these curses by visiting us at Oxford within one month
               from the present day January 23. 1793. by way of atonement for preferring the odors of Edinborough to the sausages of Oxford. &amp; we
               do sincerely hope desire pray &amp; invoke that thou never mayst quit thy chambers without receiving the barrelld essences of gardy loo
               &amp; we likewise intreat that whenever thou has the Scotch fiddle thy fiddlestrings may be short &amp; there may be a lack of
               brimstone in the land of oatmeal &amp; sheeps trotters — &amp; we likewise hope that in default of sheeps trotters the butchers may lay
               hold of <ref type="m" target="people.html#LambThomasDavis">Lambs</ref> trotters. &amp; now friend after all these kind wishes for thy
               health cleanliness &amp; safety let us argue this matter cooly &amp; dispassionately. what inducement can Scotland possibly hold out to
               thee? are oatmeal itch sheeps trotters brimstone &amp; tub with pair of tongs preferable to Oxford sausages &amp; Oxford brawn &amp; —
               &amp; Banbury cheese &amp; temples of Cloacina adorned with compositions seasond with Attic salt &amp; refind with stercorial
               purity?</p>
            <p rend="indent1"> Canst thou in the society of brutes blockheads boobies beasts Boswells<note n="1" place="foot" resp="editors">James
                  Boswell (1740–1795; <title level="m">DNB</title>), lawyer, diarist and biographer of Samuel Johnson (1709–1784; <title level="m"
                     >DNB</title>).</note> &amp; all the rest of the bs find wherewith to console thyself for the loss of all thy original friends —
               are thou so infected with Caledonian barbarity as to forsake thy friend the poet or tincturd with Scocth republicanism to desert thy
               friend thy <ref type="m" target="people.html#CombeEdward">King</ref> — true we are not allowed to play football in high street thou
               mayest never the less amuse thy self in thy own room — true thou are sworn not to play marbles in the pigmarket but thou mayest play
               billiards at Prideaux’s — true thou art not permitted to drive Phaetons but neither stage coaches nor gigs are included in the statute
               — true thou art not wished or desired to get drunk but this thou mayest do without command — true there are Proctors but the [MS
               missing] such an act of hamstringing — certainly there is a gallows but why not be hung for hamstringing a Proctor as well as any
               virtuous deed — certainly neither Martin Schram, Pouch Peter, Pαack, Peehaind — Izin — Coriton — Simon — Christopher — Brunck — Strabo
               — Ceevawt keene — nor Notokalupter are here — certainly Vitease is gone where all his labours cease yet Plαakease<note n="2"
                  place="foot" resp="editors">A reference either to a series of nicknames for ex-school fellows or to an in-joke from Southey’s time
                  at Westminster School.</note> is here yet <ref type="m" target="people.html#ElmsleyPeter">Elmsley</ref> &amp; <ref type="m"
                  target="people.html#WynnCharlesWW">Wynn</ref> have playd backgammon here &amp; there is no statute against that diversion — yet <ref
                  type="m" target="people.html#PhillimoreJoseph">Little Joseph</ref> is here &amp; as he is unprovided with a drawing master you may
               teach him perspective. &amp; as he receives company (that is his private friends) in his loose gown all will be free &amp; easy.</p>
            <p rend="indent1"> moreover shouldest thou fear a dearth of wit &amp; sh[MS torn] thou apprehend that the great consumption of sausages
               occasion a lack of Attic &lt;salt&gt; know Morell<note n="3" place="foot" resp="editors">James Morrell (1775–1854), a student at Christ
                  Church, Oxford, matriculated 1792, BA 1796, MA 1799.</note> is here. &amp; thou mayest talk of old Punch &amp; his various
               excellencies to <ref type="m" target="people.html#CampbellHenry">horse-Cambell</ref> from morning to night — moreover thou mayest
               attend mathematical lectures in Greek Euclid with me — &amp; &lt;at the&gt; anatomical lecture with <ref type="m"
                  target="people.html#WynnCharlesWW">Wyn</ref>[MS obscured] a fresh body being cut up scientifically — &amp; go to chapel [MS
               obscured] a day — &amp; compose a theme every Saturday — &amp; make six copies of verses each fourteen lines — if you chance to be
               drunk the Proctors bulldog will convoy you home — if you chance to be sober you may knock them down &amp; use your trotters while they
               are left — in short we expect hope desire &amp; command your presence which will be very agreeable to your sincere friends</p>
            <closer>
               <signed rend="indent5"> Robert Southey</signed>
            </closer>
            <postscript>
               <p>an answer is desird immediately. &amp; </p>
               <p rend="right">E Combe <note n="4" place="foot" resp="editors">
                     <ref type="m" target="people.html#CombeEdward">E Combe</ref>: Written in another hand.</note>
               </p>
               <p>two Turks are in town of whom you may learn the manners of Constantinople</p>
               <p>NB. do not read turkies. </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
